PSEQUIN(1)

NAME
Psequin - submit sequences to Genbank, EMBL, and DDBJ

SYNOPSIS
Psequin [-b] [-bse] [-e] [-f filename] [-gc] [-h] [-oldaln] [-oldasn] [-oldgph] [-oldseq] [-oldsource] [-s] [-w] [-x]

DESCRIPTION
Psequin is a program designed to aid in the submission of sequences to the GenBank, EMBL, and DDBJ sequence databases. It was written at the National Center for Biotechnology Information, part of the National Library of Medicine at the National Institutes of Health.

Psequin can assemble the essential elements of a GenBank record from simple FASTA-format text files. For example, the program obtains the proper genetic code from an organism name, and automatically determines coding region intervals by back-translation from the protein sequence. An on-line help window scrolls to the appropriate place as the user moves between and within data entry forms, giving relevant details on what information is expected.

Psequin also contains a number of built-in validation functions for quality assurance. Features such as splice sites and coding region translations are checked for accuracy or internal consistency. Double-clicking on an error message launches an appropriate editor by which the user can correct any problems.

Psequin provides live, clickable views of the data in a variety of formats, including a report form, GenBank flatfile, EMBL flatfile, and a graphical view. Double clicking on an item in any of these formats launches an editor for that item. The editor is capable of maintaining correct feature table positions as the underlying sequence is edited. It can display features on the sequence during editing, and allows feature intervals to be adjusted by direct manipulation.

OPTIONS

-b  Bioseq-set mode

-bse
    binseqentry mode

-e  Entrez mode

-f filename
    read from filename

-gc genome center mode

-h  turn off automatic help

-oldaln
    use old alignment reader

-oldasn
    leave as old ASN.1

-oldgph
    use old graphic view

-oldseq
    use old sequence view

-oldsource
    use old flat-file source format

-s  subtool mode

-w  workbench mode

-x  read from standard input

AUTHOR
The National Center for Biotechnology Information.

SEE ALSO
tbl2asn(1), sequin.htm, <http://www.ncbi.nlm.nih.gov/Sequin/>